Subject: Re: Using Linux on ML405: Some basic questions

From: Peter Mendham <[email-masked]>
Date: Tue, 28 Nov 2006 10:57:21 +0000

Sharon Feldman wrote:
> > [snip]
> > I have a few questions, I was wondering if someone could help me out:
> > [snip]
> > 3) I will eventually be wanting tri-mode ethernet support, ideally under 
> > a 2.6 kernel.  I've been trying to follow the discussions on this 
> > mailing list with respect to the support for the tri-mode MAC and 
> > scatter gather/DMA support.  Can anyone summarise what sort of stage 
> > this is at? Is auto-negotiation supported? Once I get past the hurdles I 
> > have at the moment my next step is to attempt incorporating the tri-mode 
> > IP and getting it working under Linux.  If there's anything I can do to 
> > help the effort at that point I'd be glad to put in some time.
>
> The Adaptor Files Nee To Be Updated To ML405, To Support Tri-Mode Auto-Negotiation.
> The Current Driver Will Work Fine For 1GB, But That's All.
>   
Thanks for you reply, can you tell me where to look to find out more 
about this?

-- Peter